Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2438/?format=api
{ "ob_id": 2438, "uuid": "fa8e9dfd21994bd3962af1d4d598d5f5", "title": "Met Office Cardington: LI-COR LI-7500 Gas Analyser", "abstract": "Fast response humidity measurements are made using a LI-COR LI-7500 open path CO2/H20 gas analyser, located at the top of the 10m tower at the Cardington site. In addition to measuring water vapour, this instrument is capable of measuring atmospheric carbon dioxide concentration. When combined with simultaneous data from a sonic anemometer, humidity and CO2 fluxes can be calculated.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1703/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1704/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11539/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108856/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108857/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11540/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108858/?format=api" ] }